.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.029358px;}
.ls13{letter-spacing:-0.025511px;}
.ls11{letter-spacing:-0.024787px;}
.ls14{letter-spacing:-0.023288px;}
.ls8{letter-spacing:-0.022300px;}
.lsb{letter-spacing:-0.021570px;}
.ls3{letter-spacing:-0.021163px;}
.lse{letter-spacing:-0.020097px;}
.ls1{letter-spacing:-0.019962px;}
.ls9{letter-spacing:-0.019860px;}
.lsd{letter-spacing:-0.019846px;}
.lsa{letter-spacing:-0.019637px;}
.ls10{letter-spacing:-0.019521px;}
.ls12{letter-spacing:-0.019299px;}
.ls2{letter-spacing:-0.019236px;}
.lsf{letter-spacing:-0.018862px;}
.ls7{letter-spacing:-0.018849px;}
.ls6{letter-spacing:-0.018766px;}
.ls4{letter-spacing:-0.018549px;}
.ls5{letter-spacing:-0.018473px;}
.lsc{letter-spacing:-0.018360px;}
.ls23{letter-spacing:-0.017143px;}
.ls16{letter-spacing:-0.012256px;}
.ls15{letter-spacing:-0.011941px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.141401px;}
.ls20{letter-spacing:0.146479px;}
.ls1c{letter-spacing:0.240351px;}
.ls21{letter-spacing:0.339995px;}
.ls1a{letter-spacing:0.641549px;}
.ls1d{letter-spacing:0.681318px;}
.ls22{letter-spacing:0.728081px;}
.ls1f{letter-spacing:1.560186px;}
.ls19{letter-spacing:1.741572px;}
.ls1b{letter-spacing:1.774191px;}
.ls18{letter-spacing:3.559516px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1.342080px;}
._16{width:1.273524px;}
._14{width:2.403468px;}
._18{width:4.396488px;}
._12{width:5.473438px;}
._c{width:6.729600px;}
._b{width:9.355200px;}
._15{width:13.877091px;}
._17{width:15.601842px;}
._11{width:17.415769px;}
._13{width:18.720418px;}
._5{width:20.679359px;}
._4{width:23.081279px;}
._0{width:25.812479px;}
._3{width:27.014399px;}
._2{width:31.670399px;}
._1{width:33.734399px;}
._10{width:35.595148px;}
._8{width:71.480637px;}
._e{width:114.369610px;}
._d{width:116.529344px;}
._9{width:119.717593px;}
._7{width:162.533753px;}
._6{width:213.878857px;}
._f{width:365.169334px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999999px;}
.fs0{font-size:39.359998px;}
.fs2{font-size:55.679998px;}
.fs3{font-size:71.999997px;}
.y3{bottom:6.748270px;}
.y4d{bottom:21.369401px;}
.y14{bottom:22.119233px;}
.y4c{bottom:38.239989px;}
.y2{bottom:44.238465px;}
.y3c{bottom:47.612565px;}
.y13{bottom:47.612566px;}
.y3d{bottom:53.985898px;}
.y4b{bottom:55.485478px;}
.y23{bottom:59.609432px;}
.y4{bottom:62.608749px;}
.y15{bottom:63.733452px;}
.y0{bottom:64.045752px;}
.y3b{bottom:64.483152px;}
.y4a{bottom:72.356066px;}
.y12{bottom:75.355310px;}
.y24{bottom:77.229927px;}
.y3a{bottom:81.353740px;}
.y6{bottom:85.477769px;}
.y22{bottom:86.227470px;}
.y49{bottom:89.601555px;}
.y48{bottom:106.847045px;}
.y21{bottom:112.470606px;}
.y47{bottom:124.092534px;}
.y39{bottom:133.840012px;}
.y20{bottom:139.463546px;}
.y11{bottom:140.963150px;}
.y46{bottom:141.338024px;}
.y38{bottom:151.085501px;}
.y10{bottom:158.208640px;}
.y45{bottom:158.583513px;}
.y44{bottom:175.454101px;}
.y37{bottom:186.701186px;}
.yf{bottom:192.324717px;}
.y43{bottom:192.699590px;}
.y36{bottom:203.946676px;}
.y42{bottom:209.945080px;}
.y35{bottom:219.692557px;}
.ye{bottom:225.690990px;}
.y1f{bottom:226.815700px;}
.y41{bottom:245.935666px;}
.y34{bottom:255.308242px;}
.y1e{bottom:259.432169px;}
.yd{bottom:261.306674px;}
.y33{bottom:272.553732px;}
.y40{bottom:274.053312px;}
.y32{bottom:285.675300px;}
.y31{bottom:288.674515px;}
.y1d{bottom:292.423540px;}
.yc{bottom:294.298046px;}
.y3f{bottom:302.170958px;}
.y30{bottom:305.920005px;}
.y1c{bottom:325.040009px;}
.yb{bottom:329.913730px;}
.y2f{bottom:338.161572px;}
.y2e{bottom:341.160788px;}
.y2d{bottom:357.281571px;}
.y1b{bottom:358.031380px;}
.ya{bottom:363.280004px;}
.y2c{bottom:389.898040px;}
.y1a{bottom:390.647850px;}
.y2b{bottom:392.897256px;}
.y2a{bottom:410.142745px;}
.y8{bottom:415.766276px;}
.y9{bottom:422.139609px;}
.y19{bottom:423.639221px;}
.y29{bottom:424.014117px;}
.y28{bottom:427.013333px;}
.y27{bottom:444.258822px;}
.y7{bottom:449.132549px;}
.y18{bottom:456.255690px;}
.y26{bottom:460.379606px;}
.y17{bottom:473.501179px;}
.y25{bottom:495.995291px;}
.y16{bottom:509.491766px;}
.y5{bottom:582.972544px;}
.y3e{bottom:688.320125px;}
.y1{bottom:1116.083200px;}
.h8{height:17.687999px;}
.hc{height:17.800781px;}
.hd{height:26.598749px;}
.h3{height:27.751874px;}
.h5{height:29.008319px;}
.h7{height:29.193280px;}
.h9{height:41.297811px;}
.hf{height:53.402342px;}
.h2{height:58.859597px;}
.he{height:323.915278px;}
.h6{height:462.628973px;}
.hb{height:512.865898px;}
.ha{height:526.362337px;}
.h1{height:1117.676471px;}
.h4{height:1146.450165px;}
.h0{height:1237.176471px;}
.w4{width:275.552957px;}
.w5{width:282.301176px;}
.w6{width:295.797647px;}
.w2{width:639.207812px;}
.w1{width:836.500000px;}
.w3{width:899.764706px;}
.w0{width:956.000000px;}
.x6{left:14.621181px;}
.x2{left:24.743523px;}
.x4{left:28.117650px;}
.xc{left:35.990587px;}
.x7{left:42.738827px;}
.xb{left:48.362355px;}
.x0{left:56.235294px;}
.x11{left:61.858822px;}
.x12{left:67.107449px;}
.xf{left:88.101958px;}
.x10{left:105.347447px;}
.x3{left:107.971754px;}
.x9{left:120.718432px;}
.xd{left:130.840780px;}
.xe{left:157.458818px;}
.x1{left:242.561569px;}
.x8{left:255.308230px;}
.x5{left:343.035278px;}
.xa{left:617.088643px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.025059pt;}
.ls13{letter-spacing:-0.021775pt;}
.ls11{letter-spacing:-0.021157pt;}
.ls14{letter-spacing:-0.019878pt;}
.ls8{letter-spacing:-0.019034pt;}
.lsb{letter-spacing:-0.018411pt;}
.ls3{letter-spacing:-0.018064pt;}
.lse{letter-spacing:-0.017154pt;}
.ls1{letter-spacing:-0.017039pt;}
.ls9{letter-spacing:-0.016951pt;}
.lsd{letter-spacing:-0.016940pt;}
.lsa{letter-spacing:-0.016761pt;}
.ls10{letter-spacing:-0.016662pt;}
.ls12{letter-spacing:-0.016473pt;}
.ls2{letter-spacing:-0.016419pt;}
.lsf{letter-spacing:-0.016100pt;}
.ls7{letter-spacing:-0.016089pt;}
.ls6{letter-spacing:-0.016018pt;}
.ls4{letter-spacing:-0.015833pt;}
.ls5{letter-spacing:-0.015768pt;}
.lsc{letter-spacing:-0.015671pt;}
.ls23{letter-spacing:-0.014632pt;}
.ls16{letter-spacing:-0.010461pt;}
.ls15{letter-spacing:-0.010193pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.120694pt;}
.ls20{letter-spacing:0.125028pt;}
.ls1c{letter-spacing:0.205153pt;}
.ls21{letter-spacing:0.290205pt;}
.ls1a{letter-spacing:0.547598pt;}
.ls1d{letter-spacing:0.581544pt;}
.ls22{letter-spacing:0.621458pt;}
.ls1f{letter-spacing:1.331707pt;}
.ls19{letter-spacing:1.486530pt;}
.ls1b{letter-spacing:1.514372pt;}
.ls18{letter-spacing:3.038248pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1.145541pt;}
._16{width:1.087025pt;}
._14{width:2.051496pt;}
._18{width:3.752651pt;}
._12{width:4.671888pt;}
._c{width:5.744093pt;}
._b{width:7.985191pt;}
._15{width:11.844881pt;}
._17{width:13.317053pt;}
._11{width:14.865343pt;}
._13{width:15.978935pt;}
._5{width:17.651001pt;}
._4{width:19.701175pt;}
._0{width:22.032409pt;}
._3{width:23.058315pt;}
._2{width:27.032474pt;}
._1{width:28.794215pt;}
._10{width:30.382470pt;}
._8{width:61.012761pt;}
._e{width:97.620922pt;}
._d{width:99.464377pt;}
._9{width:102.185728pt;}
._7{width:138.731739pt;}
._6{width:182.557686pt;}
._f{width:311.692653pt;}
.fs1{font-size:20.485355pt;}
.fs0{font-size:33.595982pt;}
.fs2{font-size:47.526023pt;}
.fs3{font-size:61.456064pt;}
.y3{bottom:5.760030pt;}
.y4d{bottom:18.239991pt;}
.y14{bottom:18.880015pt;}
.y4c{bottom:32.639990pt;}
.y2{bottom:37.760028pt;}
.y3c{bottom:40.640013pt;}
.y13{bottom:40.640014pt;}
.y3d{bottom:46.080013pt;}
.y4b{bottom:47.359990pt;}
.y23{bottom:50.880017pt;}
.y4{bottom:53.440104pt;}
.y15{bottom:54.400101pt;}
.y0{bottom:54.666667pt;}
.y3b{bottom:55.040013pt;}
.y4a{bottom:61.759989pt;}
.y12{bottom:64.320013pt;}
.y24{bottom:65.920105pt;}
.y3a{bottom:69.440012pt;}
.y6{bottom:72.960104pt;}
.y22{bottom:73.600016pt;}
.y49{bottom:76.479989pt;}
.y48{bottom:91.199988pt;}
.y21{bottom:96.000015pt;}
.y47{bottom:105.919987pt;}
.y39{bottom:114.240010pt;}
.y20{bottom:119.040014pt;}
.y11{bottom:120.320011pt;}
.y46{bottom:120.639987pt;}
.y38{bottom:128.960010pt;}
.y10{bottom:135.040010pt;}
.y45{bottom:135.359986pt;}
.y44{bottom:149.759986pt;}
.y37{bottom:159.360008pt;}
.yf{bottom:164.160009pt;}
.y43{bottom:164.479985pt;}
.y36{bottom:174.080008pt;}
.y42{bottom:179.199984pt;}
.y35{bottom:187.520007pt;}
.ye{bottom:192.640008pt;}
.y1f{bottom:193.600011pt;}
.y41{bottom:209.919983pt;}
.y34{bottom:217.920006pt;}
.y1e{bottom:221.440010pt;}
.yd{bottom:223.040007pt;}
.y33{bottom:232.640005pt;}
.y40{bottom:233.919982pt;}
.y32{bottom:243.840005pt;}
.y31{bottom:246.400005pt;}
.y1d{bottom:249.600009pt;}
.yc{bottom:251.200005pt;}
.y3f{bottom:257.919981pt;}
.y30{bottom:261.120004pt;}
.y1c{bottom:277.440008pt;}
.yb{bottom:281.600004pt;}
.y2f{bottom:288.640003pt;}
.y2e{bottom:291.200003pt;}
.y2d{bottom:304.960002pt;}
.y1b{bottom:305.600007pt;}
.ya{bottom:310.080003pt;}
.y2c{bottom:332.800001pt;}
.y1a{bottom:333.440006pt;}
.y2b{bottom:335.360001pt;}
.y2a{bottom:350.080000pt;}
.y8{bottom:354.880001pt;}
.y9{bottom:360.320001pt;}
.y19{bottom:361.600004pt;}
.y29{bottom:361.920000pt;}
.y28{bottom:364.480000pt;}
.y27{bottom:379.199999pt;}
.y7{bottom:383.360000pt;}
.y18{bottom:389.440003pt;}
.y26{bottom:392.959999pt;}
.y17{bottom:404.160003pt;}
.y25{bottom:423.359997pt;}
.y16{bottom:434.880001pt;}
.y5{bottom:497.599996pt;}
.y3e{bottom:587.520107pt;}
.y1{bottom:952.640053pt;}
.h8{height:15.097706pt;}
.hc{height:15.193972pt;}
.hd{height:22.703535pt;}
.h3{height:23.687792pt;}
.h5{height:24.760239pt;}
.h7{height:24.918114pt;}
.h9{height:35.250014pt;}
.hf{height:45.581915pt;}
.h2{height:50.239991pt;}
.he{height:276.479987pt;}
.h6{height:394.879960pt;}
.hb{height:437.760013pt;}
.ha{height:449.279987pt;}
.h1{height:954.000000pt;}
.h4{height:978.559973pt;}
.h0{height:1056.000000pt;}
.w4{width:235.200013pt;}
.w5{width:240.960000pt;}
.w6{width:252.480000pt;}
.w2{width:545.599973pt;}
.w1{width:714.000000pt;}
.w3{width:768.000000pt;}
.w0{width:816.000000pt;}
.x6{left:12.480004pt;}
.x2{left:21.119994pt;}
.x4{left:24.000003pt;}
.xc{left:30.719999pt;}
.x7{left:36.480003pt;}
.xb{left:41.280001pt;}
.x0{left:48.000000pt;}
.x11{left:52.799998pt;}
.x12{left:57.279998pt;}
.xf{left:75.199997pt;}
.x10{left:89.919997pt;}
.x3{left:92.159991pt;}
.x9{left:103.040001pt;}
.xd{left:111.679996pt;}
.xe{left:134.399995pt;}
.x1{left:207.040000pt;}
.x8{left:217.919996pt;}
.x5{left:292.799987pt;}
.xa{left:526.720013pt;}
}
